export type * from './src/types'
export * from './src/hook'

export { default as AffixFilterWidget } from './src/AffixFilter.vue'

/**
 * 吸附过滤器组件
 *
 * 说明: 用于吸附在地图上的过滤器组件，可以用于筛选地图上的数据或改变查询条件等，支持的组件有: Select
 *
 * 可以应用到的一些模块:
 *  1. 山洪地质灾害
 *  2. 森林火险
 *  3. 水情监测
 *  4. 卫星云图
 *  5. 形势场
 *  6. 雷达拼图
 *  ...
 */
